from django import forms
from django.forms import ModelForm
from django.contrib.auth.models import User
from .models import Record

class UserLoginForm(forms.Form):
    username = forms.CharField(max_length=100)
    password = forms.CharField(widget=forms.PasswordInput)

class UserUploadForm(forms.ModelForm):
    class Meta:
        model = Record
        fields = '__all__'